New to Android and...

john dough

Junior Member
Nov 17, 2014
1
0
Hi

I am new to android and I have a

PLT7602G
android version 4.2.2-v1.0.0

which is a Rockchips I think.

Now the main thing I would like to do is install and use LinPhone.

Quite obviously as it is really wanted it dont work.

The google area for apps tells me it is not a compatible device, but then again it tells me that hangouts is not compatible either, but has it installed.

So how can I get linphone to install and work please.
 

leeshor

Senior Member
Dec 27, 2011
6,331
1,037
Welcome to the forum

Unfortunately that's a problem with some tablets. In part it really is a compatibility issue on the part of the developer. Sometimes the developer didn't approve a specific tablet or chipset. In the case of Hangouts that is a little bit of a surprise but you would need to contact Google to ask why.
 

Spider

Administrator
Staff member
Mar 24, 2011
15,789
1,813
Hi John, congratulations on your new Proscan tablet and welcome to the forum. Nice of you to become a member of Android Tablets.
 

PitCarver

Super Moderator
Staff member
May 9, 2014
554
70
Welcome - ATF (2)~01.jpg
 
Top